import { SxProps, Theme } from '@mui/material/styles';
export interface TypingIndicatorProps {
    compact?: boolean;
    sx?: SxProps<Theme>;
}
declare function TypingIndicator({ compact, sx }: TypingIndicatorProps): import("react/jsx-runtime").JSX.Element;
declare namespace TypingIndicator {
    var displayName: string;
}
export default TypingIndicator;
